@import "../../style/index.scss";

.about-us{

  @include container;

  &__header{
    width: 100%;
    max-width: 500px;
    margin: 20px auto;

    text-align: center;
  }

  &__title{
    font-size: 32px;
  }

  &__sub-title{
    font-size: 24px;
  }

  &__box{
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  &__logo{
    padding: 20px;
    margin: 20px;

    width: 280px;
   

    color: #ffffff;
    background-color: $logoBGC;
    border-radius: 10px;

    font-size: 42px;
    text-align: center;
  }

  &__text-box{
    width: 50%;

    font-size: 24px;

    >p{
      padding: 10px;

      text-align: justify;
    }
  }

  &__text-title{
    font-size: 28px;

    font-weight: 600;
  }
}


@media (max-width: $widthXM){
  .about-us{
    &__box{
     flex-direction: column;
    }

    &__text-box{
      width: auto;
    }
  }
}